.slick-initialized .slick-slide{
        z-index: 50;
}

/** Info Text Startseite 19.12.2017 **/
#info-text-start {
	padding: 1rem;
}
.info-text-start__inner {
	padding: 0.7rem;
	background: rgba(255,255,255,0.7);
}
@media screen and (min-width: 80em){
	#info-text-start {
		padding: 0 1.5rem 1rem;
	}

	.info-text-start__inner {
		padding: 2rem 6rem;
	}
}
.box-slider-item{
	width: 100%;
}
.box-slider-item img{
	width: 100%;
	height: auto;
}
@media screen and (min-width: 80em){
#sub.wilmersdorf #sidebar ul li{
	    padding-left: 1rem;
    font-size: 17px;
}}

/* titillium-web-200 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web ExtraLight'), local('TitilliumWeb-ExtraLight'),
       url('../fonts/titillium-web-v8-latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-200.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-200italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web ExtraLight Italic'), local('TitilliumWeb-ExtraLightItalic'),
       url('../fonts/titillium-web-v8-latin-ext_latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-200italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-300 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
       url('../fonts/titillium-web-v8-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-regular - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('../fonts/titillium-web-v8-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Italic'), local('TitilliumWeb-Italic'),
       url('../fonts/titillium-web-v8-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-300italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Light Italic'), local('TitilliumWeb-LightItalic'),
       url('../fonts/titillium-web-v8-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-300italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-600 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web SemiBold'), local('TitilliumWeb-SemiBold'),
       url('../fonts/titillium-web-v8-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-600italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web SemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'),
       url('../fonts/titillium-web-v8-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-600italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-700italic - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Bold Italic'), local('TitilliumWeb-BoldItalic'),
       url('../fonts/titillium-web-v8-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-700italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-700 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Bold'), local('TitilliumWeb-Bold'),
       url('../fonts/titillium-web-v8-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-900 - latin-ext_latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/titillium-web-v8-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Black'), local('TitilliumWeb-Black'),
       url('../fonts/titillium-web-v8-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/titillium-web-v8-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/titillium-web-v8-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/titillium-web-v8-latin-ext_latin-900.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

.CookieDeclarationTableCell {
    border: 1px solid black;
}
.CookieDeclarationTableHeader {
    border: 1px solid black;
}
.cookie-clicker__modal-open.footer-btn {
    cursor: pointer;
}
.tx-powermail input[type="checkbox"]{
  display: inline-block;
}